/*
 Theme Name:     PetIQ Corporate
 Description:    Divi Child Theme for PetIQ Corporate
 Author:         PetIQ
 Author URI:     https://petiq.com
 Template:       Divi
 Version:        1.0.40-corp
*/

/* Custom Properties
---------------------------------------------------------------------------- */

:root {
  --piq-accent: #f26621;
  --piq-accent-dark: #d2460f;
  --piq-accent-alternate: #5fbc75;
  --piq-accent-alternate-2: #1282cb;
  --piq-body-text: #000000;
  --piq-body-text-lighter: #222222;
  --piq-header: #353535;
  --piq-list-separator: #656565;
  --piq-nav-light: #cbcbcb;
  --piq-divider-light: #eeeeee;
  --piq-white: #ffffff;
  --piq-black: #000000;
  --piq-gradient-bar-start: #08a989;
  --piq-gradient-bar-stop: #9ac967;
}

/* Global
---------------------------------------------------------------------------- */

body,
html {
  font-weight: normal;
  font-size: 15px;
}

.piq-flush-bottom-columns > .et_pb_column {
  margin-bottom: 0;
}

@media only screen and (min-width: 980px) {
  .piq-variable-columns {
    display: flex;
    justify-content: space-between;
  }

  .piq-variable-columns > .et_pb_column {
    width: auto !important;
    flex: 0 0 auto;
    flex-wrap: wrap;
  }

  .piq-flush-bottom-columns > .et_pb_column {
    margin-bottom: inherit;
  }

  .piq-column-content-vertical-center {
    display: flex;
    align-items: center;
  }

  .piq-column-content-vertical-center > * {
    flex: 1 1 auto;
  }
}

/* Anchors
---------------------------------------------------------------------------- */

html {
  scroll-padding-top: 66px;
}

@media only screen and (min-width: 980px) {
  html {
    scroll-padding-top: 137px;
  }
}

/* Typography
---------------------------------------------------------------------------- */

.entry-content h1 {
  font-size: 1.777777778rem;
  line-height: 1.888888889rem;
  letter-spacing: -0.16px;
}

.entry-content h1 strong {
  font-weight: 900;
}

.entry-content h2 {
  font-size: 1.666666667rem;
  line-height: 2.111111111rem;
  letter-spacing: -0.5px;
  font-weight: 700;
}

.entry-content h3 {
  font-size: 1.555555556rem;
  line-height: 1.357142857rem;
  letter-spacing: -0.35px;
  font-weight: 700;
}

.entry-content h4 {
  font-size: 1.333333333rem;
  line-height: 1.777777778rem;
  letter-spacing: -0.4px;
  font-weight: 700;
}

.entry-content h5 {
  font-size: 1.111111111rem;
  line-height: 1.5rem;
  letter-spacing: -0.13px;
  font-weight: 700;
}

.entry-content h6 {
  font-size: 0.777777778rem;
  line-height: 1.333333333rem;
  font-weight: 700;
}

@media only screen and (min-width: 980px) {
  .entry-content h1 {
    font-size: 3.333333333rem;
    line-height: 3.666666667rem;
  }

  .entry-content h2 {
    font-size: 2.222222222rem;
    line-height: 2.666666667rem;
  }

  .entry-content h3 {
    font-size: 1.555555556rem;
    line-height: 1.357142857rem;
  }
}

.piq-heading-post-divider h1,
.piq-heading-post-divider h2,
.piq-heading-post-divider h2,
.piq-heading-post-divider h3,
.piq-heading-post-divider h4,
.piq-heading-post-divider h5,
.piq-heading-post-divider h6,
.piq-heading-post-divider-center h1,
.piq-heading-post-divider-center h2,
.piq-heading-post-divider-center h2,
.piq-heading-post-divider-center h3,
.piq-heading-post-divider-center h4,
.piq-heading-post-divider-center h5,
.piq-heading-post-divider-center h6,
.piq-heading-post-divider-center-large h1,
.piq-heading-post-divider-center-large h2,
.piq-heading-post-divider-center-large h2,
.piq-heading-post-divider-center-large h3,
.piq-heading-post-divider-center-large h4,
.piq-heading-post-divider-center-large h5,
.piq-heading-post-divider-center-large h6 {
  position: relative;
  padding-bottom: 15px;
}

.piq-heading-post-divider h1::after,
.piq-heading-post-divider h2::after,
.piq-heading-post-divider h2::after,
.piq-heading-post-divider h3::after,
.piq-heading-post-divider h4::after,
.piq-heading-post-divider h5::after,
.piq-heading-post-divider h6::after,
.piq-heading-post-divider-center h1::after,
.piq-heading-post-divider-center h2::after,
.piq-heading-post-divider-center h2::after,
.piq-heading-post-divider-center h3::after,
.piq-heading-post-divider-center h4::after,
.piq-heading-post-divider-center h5::after,
.piq-heading-post-divider-center h6::after,
.piq-heading-post-divider-center-large h1::after,
.piq-heading-post-divider-center-large h2::after,
.piq-heading-post-divider-center-large h2::after,
.piq-heading-post-divider-center-large h3::after,
.piq-heading-post-divider-center-large h4::after,
.piq-heading-post-divider-center-large h5::after,
.piq-heading-post-divider-center-large h6::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 69px;
  height: 0;
  border-top: 3px solid var(--piq-accent);
}

.piq-heading-post-divider-center h1::after,
.piq-heading-post-divider-center h2::after,
.piq-heading-post-divider-center h2::after,
.piq-heading-post-divider-center h3::after,
.piq-heading-post-divider-center h4::after,
.piq-heading-post-divider-center h5::after,
.piq-heading-post-divider-center h6::after {
  left: 50%;
  transform: translateX(-50%);
}

@media only screen and (min-width: 980px) {
  .piq-heading-post-divider-center-large h1::after,
  .piq-heading-post-divider-center-large h2::after,
  .piq-heading-post-divider-center-large h2::after,
  .piq-heading-post-divider-center-large h3::after,
  .piq-heading-post-divider-center-large h4::after,
  .piq-heading-post-divider-center-large h5::after,
  .piq-heading-post-divider-center-large h6::after {
    left: 50%;
    transform: translateX(-50%);
  }
}

.piq-heading-post-divider-light.piq-heading-post-divider-center h1::after,
.piq-heading-post-divider-light.piq-heading-post-divider-center h2::after,
.piq-heading-post-divider-light.piq-heading-post-divider-center h2::after,
.piq-heading-post-divider-light.piq-heading-post-divider-center h3::after,
.piq-heading-post-divider-light.piq-heading-post-divider-center h4::after,
.piq-heading-post-divider-light.piq-heading-post-divider-center h5::after,
.piq-heading-post-divider-light.piq-heading-post-divider-center h6::after,
.piq-heading-post-divider-light.piq-heading-post-divider h1::after,
.piq-heading-post-divider-light.piq-heading-post-divider h2::after,
.piq-heading-post-divider-light.piq-heading-post-divider h2::after,
.piq-heading-post-divider-light.piq-heading-post-divider h3::after,
.piq-heading-post-divider-light.piq-heading-post-divider h4::after,
.piq-heading-post-divider-light.piq-heading-post-divider h5::after,
.piq-heading-post-divider-light.piq-heading-post-divider h6::after {
  border-top-color: var(--piq-white);
}

/* Buttons
---------------------------------------------------------------------------- */

.et_pb_button {
  width: 100%;
  text-align: center;
}

@media only screen and (min-width: 980px) {
  .et_pb_button {
    width: auto;
    text-align: inherit;
  }
}

/* Icons
---------------------------------------------------------------------------- */

#main-content .piq-icon-align {
  transform: translateX(-12px);
  margin-left: inherit;
  margin-right: inherit;
}

/* Lists
---------------------------------------------------------------------------- */

.piq-accent-list ul,
ul.piq-accent-list {
  list-style: none;
}

.piq-accent-list li {
  position: relative;
  margin-bottom: 1em;
}

.piq-accent-list li:last-child {
  margin-bottom: 0;
}

.piq-accent-list ul li::before,
ul.piq-accent-list li::before {
  content: "•";
  font-size: 1.5em;
  color: var(--piq-accent);
  position: absolute;
  left: calc(-1em + 5px);
  top: 0;
}

.piq-accent-list ul ul,
ul.piq-accent-list ul {
  padding-bottom: 0;
}

.piq-accent-list ul ul li::before,
ul.piq-accent-list ul li::before {
  content: "-";
  color: var(--piq-body-text);
}

ul.piq-inline-image-list,
ul.piq-inline-image-list-tight {
  list-style: none;
  padding-left: 0;
  margin-top: 1em;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

ul.piq-inline-image-list li {
  margin: 0 1em 1em 0;
}

ul.piq-inline-image-list-tight li {
  margin: 0 6px 6px 0;
}

ul.piq-inline-image-list li > *,
ul.piq-inline-image-list-tight li > * {
  display: block;
}

/* Main nav, small
---------------------------------------------------------------------------- */

#main-nav-wrapper > .et_pb_row {
  padding-bottom: 27px;
}

#primary-nav .et_pb_menu__logo img {
  width: 100px;
}

#primary-nav .mobile_menu_bar:before {
  color: #fff !important;
}

#primary-nav.et_pb_menu .mobile_nav ul.et_mobile_menu {
  padding-bottom: 140px;
}

#primary-nav.et_pb_menu .mobile_nav ul li a {
  font-size: 16px;
  padding: 20px 10% 18px;
}

#primary-nav.et_pb_menu .mobile_nav .sub-menu > li {
  padding-left: 16px;
}

#primary-nav.et_pb_menu .mobile_nav .sub-menu > li a {
  color: var(--piq-nav-light) !important;
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 980px) {
  #main-nav-wrapper {
    background-color: #000;
    background-image: none !important;
  }

  #primary-nav .et_pb_menu_inner_container {
    justify-content: center;
    z-index: 1000;
  }

  #primary-nav .et_pb_menu__logo-wrap {
    z-index: 1010;
  }

  #primary-nav .et_pb_menu__logo {
    margin-right: 0;
  }

  #primary-nav .et_pb_menu__wrap {
    position: absolute;
    width: 100%;
    margin: 0;
    z-index: 1005;
    justify-content: flex-start;
  }

  #primary-nav .et_pb_menu__wrap .et_mobile_nav_menu {
    margin: 0;
  }
}

#primary-nav .et_mobile_menu {
  padding: 0;
  border: none;
}

#primary-nav .et_mobile_menu .sub-menu {
  background-color: #1e1e1e !important;
}

#primary-nav .et_mobile_menu li a,
#primary-nav .et_mobile_menu li a:hover {
  opacity: 1;
  background-color: inherit;
  border: none;
}

#primary-nav .et_mobile_menu > li.menu-item {
  position: relative;
}

#primary-nav .et_mobile_menu > li.menu-item:not(.piq-opened):after {
  content: "";
  position: absolute;
  width: 80%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 1px solid var(--piq-list-separator);
}

#primary-nav
  .et_mobile_menu
  > li.menu-item:not(.menu-item-has-children):last-child:after {
  display: none;
}

#primary-nav .et_mobile_menu .menu-item-has-children > a:first-child {
  position: relative;
}

#primary-nav .et_mobile_menu .menu-item-has-children > a:first-child:after {
  font-family: ETmodules;
  content: "3";
  font-size: 25px;
  position: absolute;
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 800;
  transition: all 150ms ease-in-out;
}

#primary-nav
  .et_mobile_menu
  .menu-item-has-children.piq-opened
  > a:first-child:after {
  transform: translateY(-50%) rotateZ(180deg);
  color: var(--piq-accent);
}

#primary-nav
  .et_mobile_menu
  .menu-item-has-children.piq-opened
  > a:first-child:before {
  content: "";
  position: absolute;
  width: 68px;
  left: 10%;
  bottom: 0;
  border-bottom: 3px solid var(--piq-accent);
}

#primary-nav .et_mobile_nav_menu .sub-menu a {
  font-weight: 400;
}

#primary-nav .et_mobile_nav_menu .sub-menu li:nth-child(n + 2) a {
  padding-top: 0;
}

#primary-nav .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar {
  width: 32px;
  text-align: center;
  transform: translateY(-2px);
}

#primary-nav .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
  content: "\10102";
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif !important;
}

#primary-nav .et_mobile_menu li ul.piq-hide {
  display: none !important;
  visibility: hidden !important;
}

/* Main nav
---------------------------------------------------------------------------- */

#primary-nav.et_pb_menu .et-menu > li {
  padding-left: 6px;
  padding-right: 6px;
}

#primary-nav.et_pb_menu ul li a {
  font-size: 14px;
}

@media only screen and (min-width: 1210px) {
  #primary-nav .et_pb_menu__logo img {
    width: 160px;
  }

  #primary-nav.et_pb_menu ul li a {
    font-size: 16px;
  }
}

#primary-nav .et_pb_menu__menu,
#primary-nav .et-menu-nav,
#primary-nav .et-menu {
  flex: 1 1 auto;
}

#primary-nav .et-menu {
  justify-content: space-between;
}

#primary-nav #menu-main-nav .sub-menu {
  left: -35px;
  padding-top: 0;
}

#primary-nav #menu-main-nav .sub-menu a {
  line-height: 1.4em;
}

#primary-nav .et_pb_menu__logo {
  transition: margin 200ms ease-in-out;
}

@media only screen and (min-width: 1350px) {
  #primary-nav .et_pb_menu__logo {
    margin-right: 92px;
  }
}

#primary-nav a[aria-current],
#secondary-nav a[aria-current] {
  color: var(--piq-accent) !important;
}

#primary-nav .sub-menu {
  top: calc(100% + 20px);
}

#primary-nav .sub-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: -26px;
  width: 100%;
  height: 23px;
}

#primary-nav .sub-menu a:hover {
  text-decoration: underline;
}

#primary-nav .et-show-dropdown a {
  position: relative;
  opacity: 1;
}

#primary-nav .et-show-dropdown > a:after {
  transition: transform 150ms ease-in-out;
  transform: rotateZ(180deg) translateY(42%);
}

#primary-nav .et-menu > .et-show-dropdown > a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 19px;
  width: 100%;
  border-bottom: 2px solid var(--piq-accent);
}

#secondary-nav .et_pb_menu__wrap {
  justify-content: flex-end;
}

/* Main nav - fixed positioning
---------------------------------------------------------------------------- */

body {
  margin-top: 65px;
}

@media only screen and (min-width: 980px) {
  body {
    margin-top: 137px;
  }
}

.et-boc {
  position: relative;
  z-index: 1000;
}

.et-l--header {
  position: relative;
  z-index: 1200;
}

#et-main-area {
  z-index: 1100;
}

.et_pb_section--fixed .et_mobile_menu {
  position: fixed;
  left: 0;
  top: 65px;
  height: calc(100vh - 65px);
  overflow: scroll;
}

.admin-bar .et_pb_section--fixed .et_mobile_menu {
  height: calc(100vh - 97px);
}

.freeze-scroll {
  overflow: hidden;
}

/* Main nav - content-specific styles
---------------------------------------------------------------------------- */
@media only screen and (min-width: 980px) {
  #primary-nav .menu-item-456,
  #primary-nav .menu-item-455 {
    /* Hiding secondary nav links in primary nav in large layout */
    display: none !important;
  }

  #primary-nav .menu-item-506 .sub-menu {
    /* Reduced width of the Careers menu for wrapping reasons */
    max-width: 220px;
  }

  #primary-nav .menu-item-506 .sub-menu a {
    /* Reduced width of the Careers menu for wrapping reasons */
    width: 100%;
  }
}

#primary-nav .et_mobile_menu .menu-item-456:after,
#primary-nav .et_mobile_menu .menu-item-455:after {
  display: none;
}

#primary-nav .et_mobile_menu .menu-item-456 a,
#primary-nav .et_mobile_menu .menu-item-455 a {
  font-weight: 400;
}

#primary-nav .et_mobile_menu .menu-item-456 {
  margin-top: 20px;
}

#primary-nav ul.et_mobile_menu li.menu-item-455 a {
  padding-top: 0;
}

#primary-nav
  #menu-main-nav.et-menu
  > li:nth-last-of-type(3).menu-item-has-children
  > .sub-menu {
  /* Makes sure the last _visible_ menu is positioned flush-right to prevent cutoffs */
  left: auto;
  right: 0;
}

/* Article Cards
---------------------------------------------------------------------------- */

.piq-article-cards {
  font-size: 0.888888889rem;
}

.piq-article-cards h3 {
  font-size: 1.333333333rem;
}

.piq-article-cards .piq-heading-post-divider h3 {
  padding-bottom: 3px;
}

.piq-article-cards .sub-heading {
  font-size: 0.777777778rem;
  font-weight: 700;
}

.piq-link-arrow a {
  font-size: 1rem;
  position: relative;
}

.piq-link-arrow a::after {
  content: ">";
  position: absolute;
  right: -1em;
  width: 12px;
  height: 12px;
  transform: translateY(1px);
}

.piq-article-cards ul {
  list-style: none;
}

.piq-article-cards li {
  position: relative;
}

.piq-article-cards ul li::before {
  content: "•";
  font-size: 1.5em;
  color: var(--piq-accent);
  position: absolute;
  left: calc(-1em + 5px);
  top: 0;
}

.piq-article-cards ul ul {
  padding-bottom: 0;
}

.piq-article-cards ul ul li::before {
  content: "-";
  color: var(--piq-body-text);
}

.piq-article-cards .piq-cta-bottom {
  display: flex;
  flex-direction: column;
}

.piq-article-cards .piq-cta-bottom > *:nth-last-child(2) {
  flex: 1 0 auto;
}

/* Blurb
---------------------------------------------------------------------------- */

.et_pb_blurb_content {
  max-width: none;
}

/* Blurb, single line
---------------------------------------------------------------------------- */

.piq-blurb-single-line .et_pb_blurb_content {
  display: flex;
  align-items: center;
  max-width: none;
}

.piq-blurb-single-line .et_pb_main_blurb_image {
  width: auto !important;
  margin-right: 0.75em;
  margin-bottom: 0;
  flex: 0 0 auto;
}

.piq-blurb-single-line .et_pb_blurb_container {
  flex: 1 0 auto;
}

.piq-blurb-single-line .et_pb_blurb_container .et_pb_module_header {
  font-size: 1.111111111rem;
  padding-bottom: 0;
}

.piq-blurb-single-line .et_pb_main_blurb_image img {
  width: 45px;
  height: 45px;
}

/* Gradient bars
---------------------------------------------------------------------------- */

.piq-gradient-top-bar {
  position: relative;
}

.piq-gradient-top-bar::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 6px;
  left: 0;
  top: 0;
  z-index: 10000;
  background-image: linear-gradient(
    90deg,
    var(--piq-gradient-bar-start),
    var(--piq-gradient-bar-stop)
  );
}

/* Blurb list - horizontal
---------------------------------------------------------------------------- */

.piq-blurb-list-horizontal {
  display: flex;
  justify-content: flex-start;
}

.piq-blurb-list-horizontal img {
  width: 40px;
  margin-right: 1em;
}

.piq-blurb-list-horizontal-li {
  display: flex;
  align-items: center;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #979797;
}

.piq-blurb-list-horizontal-li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

/* Checkmark list
---------------------------------------------------------------------------- */

:root {
  --piq-checkmark-list-line-height: 1.6em;
  --piq-checkmark-list-item-vertical-padding: 1em;
}

ul.piq-list-checks {
  list-style-type: none;
  padding-left: 40px;
}

ul.piq-list-checks li {
  padding-bottom: var(--piq-checkmark-list-item-vertical-padding);
}

ul.piq-list-checks > li:last-child {
  padding-bottom: 0;
}

ul.piq-list-checks > li {
  position: relative;
  line-height: var(--piq-checkmark-list-line-height);
}

ul.piq-list-checks > li::before {
  content: "";
  position: absolute;
  left: -40px;
  top: calc(var(--piq-checkmark-list-line-height) / 2);
  transform: translateY(calc(-50%));
  width: 20px;
  height: 15px;
  background-image: url("/wp-content/uploads/2020/05/icon-check-white.svg");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

ul.piq-list-checks ul {
  margin-top: calc(var(--piq-checkmark-list-item-vertical-padding) * -1);
  padding-bottom: var(--piq-checkmark-list-item-vertical-padding) !important;
  padding-left: 40px !important;
}

ul.piq-list-checks ul li {
  padding-bottom: 0;
}

/* Quote portrait
---------------------------------------------------------------------------- */

.piq-quote-portrait .et_pb_image_wrap {
  position: relative;
  overflow: visible !important;
}

.piq-quote-portrait .et_pb_image_wrap img {
  border-radius: 300px;
}

.piq-quote-portrait .et_pb_image_wrap::after {
  content: "”";
  color: var(--piq-accent);
  font-size: 56px;
  font-weight: 900;
  position: absolute;
  bottom: -2px;
  right: -26px;
}

/* Forms
---------------------------------------------------------------------------- */

.piq-contact-form
  div.wpforms-container-full
  .wpforms-form
  .wpforms-field-label {
  margin-bottom: 15px;
}

.piq-contact-form div.wpforms-container-full .wpforms-form .wpforms-field {
  margin-bottom: 15px;
}

.piq-contact-form div.wpforms-container-full .wpforms-form select,
.piq-contact-form div.wpforms-container-full .wpforms-form input[type="text"],
.piq-contact-form div.wpforms-container-full .wpforms-form input[type="email"],
.piq-contact-form div.wpforms-container-full .wpforms-form textarea {
  background-color: rgb(9, 19, 33, 0.06);
  border: none;
  padding: 15px 16px;
}

.piq-contact-form div.wpforms-container-full .wpforms-form select {
  -moz-appearance: none;
  -webkit-appearance: none;
  background-image: url("/wp-content/uploads/2020/05/carrot-down-black.svg");
  background-position: right 15px top 50%;
  background-size: 12px 12px;
  background-repeat: no-repeat;
}

.piq-contact-form div.wpforms-container-full .wpforms-form select,
.piq-contact-form div.wpforms-container-full .wpforms-form input[type="text"],
.piq-contact-form div.wpforms-container-full .wpforms-form input[type="email"] {
  border-radius: 200px;
  height: auto;
}

.piq-contact-form div.wpforms-container-full .wpforms-form textarea {
  border-radius: 8px;
}

.piq-contact-form
  div.wpforms-container-full
  .wpforms-form
  button[type="submit"] {
  color: var(--piq-white);
  background-color: var(--piq-accent);
  border: none;
  border-radius: 24px;
  padding: 13px 30px;
  box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.28);
}

/* #1 - Testimonial slider
---------------------------------------------------------------------------- */

.piq-testimonial-slider .et-pb-arrow-next,
.piq-testimonial-slider .et-pb-arrow-prev {
  top: auto !important;
  bottom: 10px;
  right: 0;
  padding: 6px;
  background-color: var(--piq-white);
  border-radius: 100px;
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.28);

  opacity: 1;
}

.piq-testimonial-slider .et_pb_slide_content strong {
  color: rgb(0, 0, 0) !important;
}

.piq-testimonial-slider .et-pb-arrow-prev,
.piq-testimonial-slider .et-pb-arrow-prev:hover {
  left: auto !important;
  right: 115px !important;
}

.piq-testimonial-slider .et-pb-arrow-next,
.piq-testimonial-slider .et-pb-arrow-next:hover {
  left: auto !important;
  right: 30px !important;
}

.piq-testimonial-slider .et_pb_slides .et_pb_slider_container_inner {
  vertical-align: unset;
}

.piq-testimonial-slider .et_pb_slide {
  padding: 0 !important;
}

@media only screen and (min-width: 768px) {
  .piq-testimonial-slider .et_pb_slide {
    padding: 0 6% !important;
  }
}

.piq-testimonial-slider .et_pb_slide_description {
  margin-left: 0 !important;
  padding-left: 0 !important;
  padding-bottom: 100px !important;
}

.piq-testimonial-slider .et_pb_slide_content {
  padding-left: 0 !important;
}

@media only screen and (max-width: 1280px) {
  .piq-testimonial-slider .et_pb_slide_content strong:after {
    content: " ";
    margin-bottom: 0px;
  }
}

/* Job client
---------------------------------------------------------------------------- */

#main-content #lever-listings-modal,
#main-content #lever-listings-root .lj-lever-jobs {
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
  font-size: 1rem;
}

#main-content #lever-listings-root .lj-filters input {
  font-size: 1rem;
}

.lj-lever-jobs hr {
  display: none;
}

.lj-lever-jobs .lj-filters {
  margin-bottom: 75px;
}

.lj-lever-jobs h2 {
  font-size: 14px;
  font-weight: 400;
}

.lj-lever-jobs .lj-filters label {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.lj-lever-jobs .lj-filters label span {
  flex: 1 0 100%;
  margin-top: 7px;
  margin-bottom: 3px;
}

#lever-listings-root .lj-lever-jobs .lj-filters label input,
#lever-listings-root .lj-lever-jobs .lj-filters label select {
  flex: 1 0 auto;
  max-width: 100%;
  margin-left: 0;
}

@media only screen and (min-width: 980px) {
  .lj-lever-jobs .lj-filters label {
    width: auto;
    display: block;
  }

  #lever-listings-root .lj-lever-jobs .lj-filters label input,
  #lever-listings-root .lj-lever-jobs .lj-filters label select {
    margin-left: 7.5px;
  }
}

#main-content #lever-listings-root .lj-lever-jobs .lj-department h2 {
  border-bottom: 2px solid var(--piq-nav-light);
  font-weight: 700;
  padding-bottom: 25px;
  margin-bottom: 30px;
}

.lj-job-categories {
  flex-direction: column;
}

#main-content #lever-listings-root .lj-lever-jobs .lj-job-categories > div {
  margin-bottom: 0.4em;
}

#main-content #lever-listings-root .lj-lever-jobs .lj-job {
  border-bottom: 2px solid var(--piq-divider-light);
  padding-bottom: 20px;
  margin-bottom: 20px;
}

#lever-listings-modal a.lj-button,
#lever-listings-modal .lj-close,
#main-content #lever-listings-root .lj-lever-jobs a.lj-button,
#main-content #lever-listings-root .lj-filters .lj-button-search,
#main-content #lever-listings-root .lj-filters .lj-button-clear {
  border-radius: 100px;
  font-size: 0.888888889rem;
  font-weight: 500;
  background-color: var(--piq-accent);
  color: var(--piq-white);
  padding-left: 30px;
  padding-right: 30px;
}

#main-content #lever-listings-root .lj-lever-jobs a.lj-button:first-child,
#main-content #lever-listings-root .lj-filters .lj-button-clear,
#lever-listings-modal .lj-close {
  background-color: var(--piq-white);
  color: var(--piq-accent-dark);
  border: 2px solid var(--piq-accent);
}

#lever-listings-root .lj-lever-jobs label select,
#lever-listings-root .lj-lever-jobs label input {
  background-color: var(--piq-divider-light);
  border: none;
  border-radius: 100px;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 10px 20px;
}

#lever-listings-root .lj-lever-jobs label select {
  background-image: url("/wp-content/uploads/2020/05/drawer-triangle-black.svg");
  background-repeat: no-repeat;
  background-size: 12px 12px;
  background-position: top 50% right 20px;
  padding-right: 32px;
}

#main-content #lever-listings-root .lj-lever-jobs .lj-job h4 {
  margin-bottom: 0.4em;
}

.lj-department {
  margin-bottom: 75px;
}

.lj-team > h3 {
  display: none;
}

#main-content #lever-listings-root .lj-lever-jobs .lj-job-details {
  margin-bottom: 10px;
}

@media only screen and (min-width: 980px) {
  #main-content #lever-listings-root .lj-lever-jobs .lj-job-details {
    margin-bottom: 0;
  }
}

#main-content #lever-listings-root .lj-lever-jobs .lj-job-actions {
  align-self: start;
}

#lever-listings-modal .lj-scrollable-wrapper {
  max-height: calc(95vh - 275px) !important;
}

/* State stats
---------------------------------------------------------------------------- */

#main-content table.state-stats {
  border: none;
  font-size: 0.888888889rem;
}

#main-content table.state-stats td:last-child,
#main-content table.state-stats th:last-child {
  text-align: right;
}

#main-content table.state-stats tbody tr:first-child td {
  border-top: none;
}

#main-content table.state-stats tbody tr:last-child td {
  border-bottom: 1px solid #eee;
}

#main-content table.state-stats th {
  background-color: #d8d8d8;
}

#main-content table.state-stats th:first-child {
  border-radius: 100px 0 0 100px;
}

#main-content table.state-stats th:last-child {
  border-radius: 0 100px 100px 0;
}

#main-content table.state-stats tbody td {
  padding-top: 2px;
  padding-bottom: 2px;
}

#main-content table.state-stats thead th:nth-child(1),
#main-content table.state-stats tbody td:nth-child(1) {
  padding-right: 0;
}

#main-content table.state-stats thead th:nth-last-child(1),
#main-content table.state-stats tbody td:nth-last-child(1) {
  padding-left: 0;
}

/* Number circle
---------------------------------------------------------------------------- */

.number-circle,
.number-circle-gray,
.number-circle-orange,
.number-circle-green,
.number-circle-blue {
  display: inline-flex;
  font-size: 1.3rem;
  font-weight: 700;
  background-color: var(--piq-accent);
  color: var(--piq-white);
  width: 54px;
  height: 54px;
  border-radius: 100px;
  align-items: center;
  justify-content: center;
}

.number-circle-gray {
  color: var(--piq-body-text);
  background-color: var(--piq-nav-light);
}

.number-circle-orange {
  color: var(--piq-white);
  background-color: var(--piq-accent);
}

.number-circle-blue {
  color: var(--piq-white);
  background-color: var(--piq-accent-alternate-2);
}

.number-circle-green {
  color: var(--piq-white);
  background-color: var(--piq-accent-alternate);
}

/* Netsuite forms
---------------------------------------------------------------------------- */

.netsuite-form .container {
  width: 100%;
}

/* Footer
---------------------------------------------------------------------------- */

footer {
  position: relative;
  z-index: 100;
}

@media only screen and (min-width: 980px) {
  footer:before {
    content: "";
    position: absolute;
    left: 0;
    top: -3px;
    width: 100%;
    height: 3px;
    background-image: linear-gradient(
      to right,
      var(--piq-gradient-bar-start),
      var(--piq-gradient-bar-stop)
    );
    z-index: 110;
  }
}

.piq-footer-full .piq-variable-columns > .et_pb_column:nth-child(1) {
  flex: 0 0 170px;
}

.piq-footer-full .piq-variable-columns > .et_pb_column:nth-child(n + 2) {
  flex: 1 0 0;
}

footer h5,
footer h6 {
  position: relative;
  display: block;
  font-weight: 700;
  line-height: 1.4em;
}

footer .piq-footer-full h5,
footer .piq-footer-full h6 {
  padding-bottom: 0;
  margin-bottom: 30px;
}

footer .piq-footer-compact h5,
footer .piq-footer-compact h6 {
  margin-bottom: 14px;
}

footer .piq-footer-full h6 {
  font-size: 14px !important;
}

footer h5:after,
footer h6:after {
  content: "";
  width: 68px;
  border-bottom: 2px solid var(--piq-accent);
  position: absolute;
  left: 0;
  bottom: -4px;
}

footer .piq-footer-compact h5:after,
footer .piq-footer-compact h6:after {
  bottom: 3px;
}

footer .piq-footer-full h5 + ul {
  margin-top: -10px;
}

.piq-footer-nav ul {
  list-style: none;
  padding-left: 0;
  margin-top: -18px;
}

.piq-footer-nav li {
  margin-bottom: 12px;
}

.piq-footer-nav li a {
  display: block;
  color: var(--piq-nav-light);
  font-size: 14px;
  line-height: 1.4em;
}

.piq-footer-compact .piq-footer-logo {
  margin-left: 0;
}

.piq-footer-2-columns > .et_pb_column {
  flex: 1 0 50%;
}

footer .piq-footer-compact a[href^="tel"] {
  color: #fff !important;
}

/* Trustarc
---------------------------------------------------------------------------- */

#teconsent {
  text-align: center;
  background-color: var(--piq-black);
}

#consent_blackbar {
  position: fixed;
  bottom: 0;
  z-index: 11000;
  width: 100%;
}

#consent_blackbar #truste-consent-track {
  padding-left: 20px;
  padding-right: 20px;
}

#consent_blackbar #truste-consent-track .truste-button1,
#consent_blackbar #truste-consent-track .truste-button2 {
  color: var(--piq-black);
}

/* #9 - Tabs, basic
---------------------------------------------------------------------------- */

.piq-tab-content-hidden {
	display: none !important;
}

.piq-tab-controller-wrapper {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	z-index: 1000;
}

.piq-tab-controller {
	margin: 0;
	padding: 14px 29px 15px;
	position: relative;
	color: #000;
	background-color: #e4e4e4;
	border: none;
	border-radius: 2px;
	font-weight: 700;
	font-size: 1em;
	text-align: center;
	line-height: normal;
	cursor: pointer;
	z-index: 1010;
}

.piq-tab-controller span {
	position: relative;
}

.piq-tab-controller-active {
	/* background-image: linear-gradient(180deg, #f68f41 0%, #f05c22 100%); */
	background-color: var(--piq-accent);
	/* box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.19); */
	color: #fff;
	z-index: 1020;
}

@media (max-width: 980px) {
	.piq-tab-controller {
		font-size: 14px;
		line-height: 16px;
		letter-spacing: 0.09px;
	}
}
